<div id="title" align="center">
    <img src="./assets/logo.jpg" width="300">
    <h1>LaTeX Helper files</h1>
</div>

This repository contains a collection of LaTeX files, helping you get started with LaTeX quickly.


# Getting started
See the docs [here](https://git.janishutz.com/janishutz/latex/src/branch/main/docs/docs.pdf) to get started.


# Recommended LaTeX editors
1. [TeX Studio](https://www.texstudio.org/)
2. [VSCode](https://code.visualstudio.com/) with LaTeX Workshop and LaTeX Utilities. You will need to have TeXLive installed (https://tug.org/texlive/)
3. [Neovim](https://neovim.io/) with the vimtex plugin and texlab installed

The editors are ordered in terms of ease of use and my personal preference list is exactly the other way round.


<div id="donate" align="center">
    <a href="https://store.janishutz.com/donate" target="_blank"><img src="https://store-cdn.janishutz.com/static/support-me.jpg" width="150px"></a>
</div>

[LaTeX helper files](https://git.janishutz.com/janishutz/latex) © 2024 by [Janis Hutz](https://janishutz.com) is licensed under [Creative Commons Attribution-NonCommercial 4.0 International](https://creativecommons.org/licenses/by-nc/4.0/)
